<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt" scope="CountryNames">
  <resource name="2">EUA</resource>
  <resource name="3">Canadá</resource>
  <resource name="4">Rússia</resource>
  <resource name="5">Brasil</resource>
  <resource name="6">Argentina</resource>
  <resource name="7">Chile</resource>
  <resource name="8">Reino Unido</resource>
  <resource name="9">França</resource>
  <resource name="10">Alemanha</resource>
  <resource name="11">Espanha</resource>
  <resource name="12">Portugal</resource>
  <resource name="13">Itália</resource>
  <resource name="14">Polónia</resource>
  <resource name="15">Suécia</resource>
  <resource name="16">Finlândia</resource>
  <resource name="17">Hungria</resource>
  <resource name="18">Roménia</resource>
  <resource name="19">Sérvia</resource>
  <resource name="20">Croácia</resource>
  <resource name="21">Eslovénia</resource>
  <resource name="22">Bulgária</resource>
  <resource name="23">Grécia</resource>
  <resource name="24">Republica da Macedónia</resource>
  <resource name="25">Turquia</resource>
  <resource name="26">Montenegro</resource>
  <resource name="27">Bósnia e Herzegovina</resource>
  <resource name="28">Letónia</resource>
  <resource name="29">Lituânia</resource>
  <resource name="30">Austrália</resource>
  <resource name="31">Indonésia</resource>
  <resource name="32">China</resource>
  <resource name="33">Irlanda</resource>
  <resource name="34">México</resource>
  <resource name="35">Ucrânia</resource>
  <resource name="36">Albânia</resource>
  <resource name="37">Países Baixos</resource>
  <resource name="38">Bélgica</resource>
  <resource name="39">Noruega </resource>
  <resource name="42">Eslováquia</resource>
  <resource name="43">Suiça</resource>
  <resource name="44">Dinamarca</resource>
  <resource name="45">Estónia</resource>
  <resource name="1">vPopulus</resource>
  <resource name="48">Iran</resource>
  <resource name="50">India</resource>
  <resource name="57">House of Stark</resource>
  <resource name="58">House of Lannister</resource>
</resources>
